Error

two or more packages specified (libgdata19 libsane-extras)